.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"]
{ padding: .5em; }
.team-reg-wrap {width: 940px !important;}
.radio.inline {width:150px;}
.serene .navbar-inner {filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.Head{display:block;}
.engage-rotator-container {margin-bottom: 30px;}

/* feedback overrides */
.dnnFormItem.Feedback_CharCount{display:none;}
.dnnFormHelp p.dnnFormRequired span{display:none;}
h2.dnnFormSectionHead{font-size: 20px!important;}

/*- Kirkwood custom styles -*/

.serene .header .identity-wrap {background: transparent;  padding-bottom: 48px;}

@media (min-width: 992px) {
.serene .header .identity-wrap {background: transparent url(/Portals/kwdaa/Images/kaa-example-banner2.png) no-repeat top center; border-bottom: solid #fff 37px; }
}
@media (max-width: 480px) {
  #Body {background-image: none;}
  .serene .header .identity-wrap .identity h1.logo,
  .serene .header .identity-wrap .identity .utility ul.login-links { text-align: center; }
  .serene .header .identity-wrap {border:none !important;}
}

/* google ads */
.advertise-pane {overflow:hidden; background: #f2f2f2; padding: .5em; text-align:center;}
.ad_responsive { width: 320px; height: 100px; }
@media(min-width: 500px) { .ad_responsive { width: 468px; height: 60px; } }
@media(min-width: 800px) { .ad_responsive { width: 728px; height: 90px; } }

.serene.main .main-body .main-body-wrap .main-wrap .fullwidth {margin-bottom: 0;}

/* DNN Events Styles for List mode (Default theme) */
.DnnModule .ThemeDefault .ListDate, .DnnModule .ThemeDefault .ListTitle, .DnnModule .ThemeDefault .ListDescription, .DnnModule .ThemeDefault .ListCategory, 
.DnnModule .ThemeDefault .ListLocation, .DnnModule .ThemeDefault .ListLocation a, .DnnModule .ThemeDefault .ListCustomField1, .DnnModule .ThemeDefault .ListCustomField2, 
.DnnModule .ThemeDefault .ListRecurText, .DnnModule .ThemeDefault .ListRecurUntil, .DnnModule .ThemeDefault .EnrollTitle {font-family: Arial, Helvetica, sans-serif;}/*-- Override verdana --*/

.ListDataGrid .ListDate, .ListDataGrid .ListTitle{font-size:13px !important;}
.ListDataGrid .ListDate {width: 110px;}
.ListDataGrid .ListTitle a{text-decoration:none;}
.ListDataGrid .ListTitle a:hover{text-decoration:none;}
.ListDataGrid .ListNormal, .ListDataGrid .ListAlternate{background:none !important; font-size:13px !important;}

.ThemeDefault .Eventtooltipheader{background-color: #b80100 !important; color:#fff !important;}
.ThemeDefault .Eventtooltipheader, .ThemeDefault .Eventtooltipbody{border-color: #b80100 !important;}
.ThemeDefault .ListHeader, .ThemeDefault .DetailEnrollGridHeader, .ThemeDefault .EditEnrollGridHeader, .ThemeDefault .EnrollGridHeader{background: none !important; }
  
/*----- Events Module Calendar View Style Overrides (Minimal Extropy theme) -----*/

    /*-- Colors Used: Red: #b80100  Medium Grey: #eee  Light Grey: #f7f7f7 --*/

    .DnnModule .ThemeMinimalExtropy .EventDayScroll {background: #f7f7f7;}
.DnnModule .ThemeMinimalExtropy .EventDayScroll > div {padding: .5em .5em 0;}
  .DnnModule .ThemeMinimalExtropy .EventOtherMonthDay .EventDayScroll {background: #eee;}
  
    
    .DnnModule .ThemeMinimalExtropy .Event {border: none;}
    .DnnModule .ThemeMinimalExtropy .EventTitle, .DnnModule .ThemeMinimalExtropy .EventTitle td {
        background-color: #b80100; background-image: none; border-bottom: 1px solid #b80100; color:#fff; font-family: Arial, Helvetica, sans-serif;
    }
	.DnnModule .ThemeMinimalExtropy .SelCategory span {
    font-weight: 300; font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 480px) {
	.DnnModule .ThemeMinimalExtropy .EvtHdrMdlCol{padding-bottom: 15px;}
}

    .DnnModule .ThemeMinimalExtropy .EventNextPrev, .DnnModule .ThemeMinimalExtropy .EventNextPrev a:link {color:#fff; font-family: Arial, Helvetica, sans-serif;}
    .DnnModule .ThemeMinimalExtropy .EventNextPrev a, .DnnModule .ThemeMinimalExtropy .EventNextPrev a:visited, .DnnModule .ThemeMinimalExtropy .EventNextPrev a:hover {color:#fff;}
    .DnnModule .ThemeMinimalExtropy .EventDay, .DnnModule .ThemeMinimalExtropy .EventDayEvents, .DnnModule .ThemeMinimalExtropy .EventWeekendDayEvents{
        background-color: #eee; border: 1px solid #ddd; color: #333; font-family: Arial, Helvetica, sans-serif;
    }
    .DnnModule .ThemeMinimalExtropy .EventDayHeader{background-color:#eee; border-color:#eee;}
    .DnnModule .ThemeMinimalExtropy .EventWeekendDay{
        background-color: #eee;
    }
    .DnnModule .ThemeMinimalExtropy .EventOtherMonthDay{color:#333; background-color: #e8e8e8; font-family: Arial, Helvetica, sans-serif;}
    .DnnModule .ThemeMinimalExtropy .EventSelectedDay{
        background-color: #aaa; border: 2px solid #aaa;
    }
  
    .ThemeMinimalExtropy .Eventtooltipheader{
        background-color: #b80100 !important; background-image: none !important; border: 1px solid #b80100 !important; font-family: Arial, Helvetica, sans-serif !important; border:none !important; color: #fff !important;
    }
    .ThemeMinimalExtropy .Eventtooltipbody{
        background-color: #fff !important; background-image:none !important; border: 1px solid #b80100 !important; border-top: none !important; font-family: Arial, Helvetica, sans-serif !important; border: none !important;
    }

  /*Header*/
  .ThemeMinimalExtropy .EvtHdrLftCol {width:0 !important;}
  .ThemeMinimalExtropy .EvtHdrMdlCol {width:66% !important;}
  .ThemeMinimalExtropy .EvtHdrMdlCol > div {float: left; padding-right: 1em;}
  .ThemeMinimalExtropy .SelCategory .RadComboBox_Default .rcbInput {padding: 0 0 0 5px !important;}
/* Events Listing Home Page */
.ListDate span, .ListTitle span, .ListTitle a { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 18px; }
.ListTitle a {text-decoration:none;}
.ListNormal, .ListAlternate {border-bottom: solid 1px #eee; padding: .5em 0; display:block; }

.event-item{display:inline-block;border-bottom: solid 1px #eee; padding: .5em 0; }
.event-date { display: block; text-align: center; float: left; border: 1px solid #CCC; width:32px; margin-right: 5px; }
    .event-month { display: block; font-size: 10px; font-weight: bold; color: #fff; background: #B94A48; text-transform: uppercase; margin: 0; padding: 1px 0 0; }
    .event-day { display: block; font-size: 12px; background: #fff; margin: 0; padding: 0; }
.event-details{font-size:.9em; width:300px;padding-left: 44px;
}

.responsive-iframe .iframe-wrap {
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}
.responsive-iframe .iframe-wrap iframe,
.responsive-iframe .iframe-wrap object,
.responsive-iframe .iframe-wrap embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.open-events fieldset.group-capacity ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.open-events fieldset.group-capacity ul li { width:15em; }

.letter{ background: #fff; padding:3em 3em 6em; border:solid 1px #ccc; -webkit-box-shadow: 0px 0px 8px -3px #999; box-shadow: 0px 0px 8px -3px #999; margin:2em 0; }
.letter h2, .letter p{ font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif; }

/* override DNN default styles for checkboxes */
div.dnnFormRadioButtons, div.dnnHSRadioButtons, span.dnnFormRadioButtons, span.dnnHSRadioButtons {
    background-color: #fff;
}
.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp label span {
    font-weight: bold;
}

/* Hide last Open Events Price */
/*.open-events li:last-of-type .price { display: none; }*/

/* override announcement styles for li's within an announcement */
.enagage-announcements ul li {
    list-style: disc!important;
    border-bottom: none!important;
    padding: 0.25em 0 0.25em!important;
}

/* hide 2sxc quick add */
.sc-content-block-quick-insert { display:none!important; }

/* fix Active Forums bug */
td.af-posticon { border: none; }

.wizard-container .maincontent { max-width: 620px; }
.open-events .row {margin-left: 0; margin-right: 0}






